/**
** blue
 blue #31BFE7 #5ECDEC
 link #00467C
 ac #EEEEEE
**/
/******************** common ********************/
body{
	background:#fff;
	color:#333;
}
a,a img{
	color:#00467C;
}
a:hover{
	color:#573731;
}
/******************** header ********************/
.wpsite01913oosakaarubaito-mainheadcontents{
	background:#fff;
}
/* main title */
.wpsite01913oosakaarubaito-titlelink{}
.wpsite01913oosakaarubaito-titlelink a{
	color:#00467C;
}
/* h1 */
.wpsite01913oosakaarubaito-h1head{
	color:#888;
}
/* titlebox */
.wpsite01913oosakaarubaito-title-con{
	background:#31BFE7;
	color:#fff;
}
.wpsite01913oosakaarubaito-title-con a{
	color:#fff;
}
/* title page post index home */
.wpsite01913oosakaarubaito-postpage .wpsite01913oosakaarubaito-pagetitle,
.wpsite01913oosakaarubaito-postsingle .wpsite01913oosakaarubaito-posttitle{}
/* category name */
.postarticle-cat-title{}
/* category desc */
.wpsite01913oosakaarubaito-cat-desc{}
.wpsite01913oosakaarubaito-breadcrumbadd{
	border-bottom:1px solid #DDD5D5;
}
.wpsite01913oosakaarubaito-breadcrumbadd a{
	color:#00467C;
}
/******************** side ********************/
.wpsite01913oosakaarubaito-pagewidgets h3{
	background:#31BFE7;
	color:#fff;
}
/* menu */
.wpsite01913oosakaarubaito-pagewidgets li{ border-bottom:#DDD5D5 1px solid; }
.wpsite01913oosakaarubaito-pagewidgets li a{
	color:#333;
}
.wpsite01913oosakaarubaito-pagewidgets li a:hover{
	background:#eee;
}
/* search */
.wpsite01913oosakaarubaito-pagewidgets .searchform input[type="text"]{
	border:1px solid #ccc;
}
.wpsite01913oosakaarubaito-pagewidgets .searchform input[type="submit"]{
	background:#00467C;
	color:#fff;
	border:1px solid #00467C;
}
/* calender */
#wp-calendar caption{
	color:#31BFE7;
}
/* tag */
.wpsite01913oosakaarubaito-pagewidgets .tagcloud a{ color:#555; }
/******************** footer ********************/
.wpsite01913oosakaarubaito-footnavi {
	background:#31BFE7;
	color:#fff;
}
.wpsite01913oosakaarubaito-footnavi h3{
	border-bottom:1px solid #fff;
}
/* menu */
.wpsite01913oosakaarubaito-footnavi ul{
	border-bottom:0px;
}
.wpsite01913oosakaarubaito-footnavi a,
.wpsite01913oosakaarubaito-footnavi li a{
	color:#fff;
}
.wpsite01913oosakaarubaito-footnavi li a:hover{ background:#5ECDEC; }
/* search */
.wpsite01913oosakaarubaito-footnavi .searchform input[type="text"]{
	border:1px solid #00467C;
}
.wpsite01913oosakaarubaito-footnavi .searchform input[type="submit"]{
	background:#00467C;
	color:#fff;
	border:1px solid #00467C;
}
/* calender */
.wpsite01913oosakaarubaito-footnavi #wp-calendar caption{
	color:#fff;
}
/* copyright */
.wpsite01913oosakaarubaito-foot-copyright{
	background:#333;
	color:#fff;
}
.wpsite01913oosakaarubaito-foot-copyright a{ color:#fff; }
/* to TOP */
.bt_top_navi{
	background:#00467C;
}
/******************** page common ********************/
.wpsite01913oosakaarubaito-wp-content blockquote {
	border-left: 4px solid #eee;
}
.wpsite01913oosakaarubaito-pagedetail h2,
.wpsite01913oosakaarubaito-postdetail h2{
	color:#00467C;
}
.wpsite01913oosakaarubaito-pagedetail h3,
.wpsite01913oosakaarubaito-postdetail h3{
	color:#00467C;
}
/********** page **********/
/********** post **********/
.metadata{ }
.metadata a{
	background:#EEEEEE;
	color:#00467C;
	text-decoration:none;
}
.metadata a:hover{
	background:#aaa;
	color:#fff;
}
/* navi */
.nav-prev-link a,
.nav-next-link a{
	background:#00467C;
	color:#fff;
}
.nav-prev-link a:hover,
.nav-next-link a:hover{
	background:#aaa;
	color:#fff;
}
/******************** index ********************/
/* loop */
.postarticle-index {
	border-bottom:1px solid #DDD5D5;
}
.postarticle-index h3.wpsite01913oosakaarubaito-indextitle a{
	color:#00467C;
}
.postarticle-index h3,
.postarticle-index h3 a{
	color:#00467C;
}
.postarticle-index a.more-link{
	color:#00467C;
}
/* navi */
.wpsite01913oosakaarubaito-naviarticle a{
	background:#00467C;
	color:#fff;
}
.wpsite01913oosakaarubaito-naviarticle a:hover{
	background:#ddd;
	color:#00467C;
}
/******************** page-home.php ********************/
.wpsite01913oosakaarubaito-posthome .postarticle-cat-title-home{
	background:#31BFE7;
	color:#fff;
}
.wpsite01913oosakaarubaito-posthome .postarticle-index{}
.wpsite01913oosakaarubaito-posthome .postarticle-index h3{ color: #333; }
/********** Wordpress defalut css **********/
.errorpal{
	background:#ffffff;
}

/**************************************** Media Queries ****************************************/
@media (max-width: 768px) {
/**************************************** Media Queries ****************************************/

	/******************** SP footer ********************/
	.wpsite01913oosakaarubaito-footnavi li a{
		border-top:#fff 1px solid;
	}

/****************************** END Media Queries ******************************/
}
/****************************** END Media Queries ******************************/
